<style>
a:Link 
	{
	text-decoration: none
	}
a:visited
	{
	text-decoration: none
	}
a:active 
	{
	text-decoration: none
	}
p.text
	{
	font-size:12.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: justify;
	margin-left: .5in; 
	margin-right: .5in;
	font-weight: 500;
	}
p.text2
	{
	font-size:12.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: justify;
	margin-left: 1.0in; 
	margin-right: .5in;
	font-weight: 500;
	text-indent: -.4cm;
	  
	}
p.text3
	{
	font-size:12.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: justify;
	margin-left: 1.0in; 
	margin-right: .5in;
	font-weight: 500;
	text-indent: 1cm;
	}
p.text4
	{
	font-size:12.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: right;
	margin-left: 1.0in; 
	margin-right: .5in;
	 
	}
p.banner
	{
	font-size:18.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: center;
	margin-left: 1.0in; 
	margin-right: .5in;
	 
	}
p.banner2
	{
	font-size:18.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: center;
	margin-left: 1.0in; 
	margin-right: .5in;
	 
	}
p.phone
	{
	font-size:20.0pt;
	font-family:"Comic Sans MS";
	color:#C8584D;
	text-align: center;
	margin-left: 1.0in; 
	margin-right: .5in;
	 
	}
 
</style>
